apt_packages:
  - keepalived
  - maxscale
  - postfix

keepalive_router_id: 10
keepalive_email_from: "keepalive@{{ ansible_fqdn }}"
keepalive_interface: eth0
keepalive_vip: 192.168.122.150
keepalive_pass: .SECRETdVDjpuHT9yDiSECRET.

